/* = Horizontal Menu  
-------------------------------------------------------------- */
/*@media handheld, only screen and (max-width: 960px) { 	*/
		
@media (max-width: 949px) {	

	/* = Container  
	-------------------------------------------------------------- */	
    #container, 
	.container{
        width: 90% !important;
    }

}		



/* = Responsive 767px  
-------------------------------------------------------------- */
/*@media only screen and (max-width : 780px) {  */
@media (max-width: 767px) {

	/* = Container  
	-------------------------------------------------------------- */	
    #container, 
	.container{
        width: 90% !important;
    }

}
	
/* = Responsive 480 
-------------------------------------------------------------- */
@media (max-width: 479px) {
	
	/* = Switch Primary Menu 
	-------------------------------------------------------------- */
    .standard-menu {
        display: none;
    }

    .responsive-menu {
        display: block;
    }

	/* = Container  
	-------------------------------------------------------------- */	
    #container, 
	.container {
        width: 90% !important;
    }

	/* = columns 2  
	-------------------------------------------------------------- */		
	.col-2-70x30 .post:nth-child(2n+1),
	.col-2-70x30 .widget:nth-child(2n+1),
	.col-2-70x30 .col-item:nth-child(2n+1), 
	.temp-col-2-70x30 .col-item:nth-child(2n+1){
		width:100% !important;
		padding-right: 5px !important;
		clear:left;
	} 
	.col-2-70x30 .post:nth-child(2n+2),
	.col-2-70x30 .widget:nth-child(2n+2),
	.col-2-70x30 .col-item:nth-child(2n+2),
	.temp-col-2-70x30 .col-item:nth-child(2n+2){	
		width:100% !important;
		padding-left: 5px !important;	
	}


	/* = columns 2  
	-------------------------------------------------------------- */		
	.col-2-30x70 .post:nth-child(2n+1),
	.col-2-30x70 .widget:nth-child(2n+1),
	.col-2-70x30 .col-item:nth-child(2n+1), 
	.temp-col-2-30x70 .col-item:nth-child(2n+1){
		width:100% !important;
		padding-right: 5px !important;
		clear:left;
	} 
	.col-2-30x70 .post:nth-child(2n+2),
	.col-2-30x70 .widget:nth-child(2n+2),
	.col-2-30x70 .col-item:nth-child(2n+2),
	.temp-col-2-30x70 .col-item:nth-child(2n+2){	
		width:100% !important;
		padding-left: 5px !important;	
	}



	/* = columns 2  
	-------------------------------------------------------------- */
	.col-2 .post,
	.col-2 .widget,
	.col-2 .col-item{
		width:100% !important;
		height:100%;
		float:left !important;	
	}


	/* = columns 3  
	-------------------------------------------------------------- */
	.col-3 .post,
	.col-3 .widget,
	.col-3 .col-item{
		width:100% !important;
		height:100%;
		float:left !important;	
	}
	
	/* = columns 4
	-------------------------------------------------------------- */
	.col-4 .post,
	.col-4 .widget,
	.col-4 .col-item{
		width:100% !important;
		height:100%;
		float:left !important;	
	}
	
	/* = columns 5
	-------------------------------------------------------------- */
	.col-5 .post,
	.col-5 .widget,
	.col-5 .col-item{
		width:100% !important;
		height:100%;
		float:left !important;	
	}	
	
	/* = columns 6
	-------------------------------------------------------------- */
	.col-6 .post,
	.col-6 .widget,
	.col-6 .col-item{
		width:100% !important;
		height:100%;
		float:left !important;	
	}
	
	
}

/* = Responsive 380 
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 379px) {
}


/* = Responsive 320 
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 319px) {
}